Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:17 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery srikanth                    Bot:  Hi again! Bot:  Please enter your name Customer:  srikanth Bot:  Hi Srikanth ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6357954018 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:07 PM, 11th Oct                   MBS                   Hi Srikanth, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:08 PM, 11th Oct                
      srikanth                    hi kabir..           01:09 PM, 11th Oct                     srikanth                    I have two orders..ordered 5-6days back..not yet delivered           01:09 PM, 11th Oct                     srikanth                    Order #6357954018 &  Order #6357817041           01:10 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:12 PM, 11th Oct                   MBS                   With reference to order No: 6357817041 We're happy to inform you that your order is already on its way. You can now track it online at zajil-express.com/en/  using tracking number (Z5248421). Our courier partner will contact you to arrange a time for delivery.           01:13 PM, 11th Oct                   MBS                   The order should be with you soon.           01:13 PM, 11th Oct                   MBS                   Is there anything else I can help you wi
 th today?           01:15 PM, 11th Oct                     srikanth                    nothing else...thank you           01:16 PM, 11th Oct                     srikanth                    /startOver           01:19 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212144